MediaWiki:Tables.css: Difference between revisions

Kuhlau (talk | contribs)
update for skin
Kuhlau (talk | contribs)
No edit summary
Line 25: Line 25:
.page-content :is(.article-table, .wikitable, .fandom-table) {
.page-content :is(.article-table, .wikitable, .fandom-table) {
margin: 1em 0;
margin: 1em 0;
}
.page-content .article-table {
border-collapse: collapse;
}
}